<?php
/**
 * Displays footer site info
 *
 * @package Web Graphic Designer
 * @subpackage web_graphic_designer
 */

?>
<div class="site-info">
	<div class="container">
		<p>
		    <?php 
		        if (function_exists('web_graphic_designer_credit')) {
		            web_graphic_designer_credit(); 
		        }

		        $web_graphic_designer_footer_text = get_theme_mod('web_graphic_designer_footer_text', __('By Themespride', 'web-graphic-designer'));
		        echo ' ' . esc_html($web_graphic_designer_footer_text);
		    ?>
		</p>
	</div>
</div>
